[Rubyinstaller-devel] Moving Ruby 1.9.1 forward on Windows

Roger Pack rogerdpack at gmail.com
Sun Mar 15 00:56:57 EDT 2009

Perhaps we should [regardless of whether naming changes are approved
or not] by default link against msvcr90 [from the mingw builds], and
also include the VC2008 runtimes.  That blesses the lives of the
VC2008 people, since they don't have to worry quite as much about
differing runtime library incompats.  And it probably wouldn't be too
hard to link against it from mingw.  Is it possible using the cross
compiler tho?

On Sat, Mar 14, 2009 at 1:47 PM, Charlie Savage <cfis at savagexi.com> wrote:
> Roger Pack wrote:
>> http://www.gamedev.net/community/forums/topic.asp?topic_id=482230
>> that type of thing won't be a problem, right? or is that the same
>> problem as described in your previous link to
>> http://gcc.gnu.org/bugzilla/show_bug.cgi?id=36834
> That's a good question.  Seems like it could the same issue since they
> mention stack corruption.  If they had posted all the source code we might
> be able to tell - I'm not sure there is enough info there to tell.
> Charlie

More information about the Rubyinstaller-devel mailing list